<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Animation</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div>
      <div class="card">
        <img src="./nature.png" alt="nature image" />
        <div class="box">
          <h3>The Nature</h3>
          <br />
          <p>
            Nature can refer to the general realm of living plants and animals,
            and in some cases to the processes associated with inanimate
            objects—the way that particular types of things exist and change of
            their own accord, such as the weather and geology of the Earth.
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
